Cyberduck Mountain Duck CLI

#4538 closed defect (fixed)

Cannot open Excel files

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.5.1
Component: googledrive Version: 3.5
Severity: normal Keywords: gdocs
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description (last modified by dkocher)

In Google Docs, Excel files won't preview in QuickLook or by hitting the Excel button.

Attachments (1)

XL Fail.png (54.6 KB) - added by anonymous on Jun 10, 2010 at 2:25:01 PM.

Download all attachments as: .zip

Change History (5)

Changed on Jun 10, 2010 at 2:25:01 PM by anonymous

comment:1 Changed on Jun 10, 2010 at 3:27:42 PM by dkocher

  • Component changed from core to google-docs
  • Description modified (diff)
  • Milestone set to 3.6

comment:2 Changed on Jun 10, 2010 at 3:29:39 PM by dkocher

  • Summary changed from GDocs - Excel files won't open to Cannot open Excel files

comment:3 Changed on Jun 11, 2010 at 2:08:50 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in r6075.

comment:4 Changed on Jun 14, 2010 at 1:27:48 PM by dkocher

  • Architecture set to Intel
  • Milestone changed from 3.6 to 3.5.1
Note: See TracTickets for help on using tickets.
swiss made software